*{
    box-sizing: border-box;
}
body {
    background-image: url("../images/fond.jpeg");
    height:max-content;
}

@font-face {
    font-family: "Cantarell";
    src: url("../fonts/Cantarell/Cantarell-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Bungee_Inline";
    src: url("../fonts/Bungee_Inline/BungeeInline-Regular.ttf") format("truetype");
}

#carouselExampleIndicators {
    float: right;
    margin-top: -651px;
    margin-left: 0;
    margin-right: 7px;
}

.card-body {
    height:200px;
}
 .card-deck-tache {
     margin-bottom: 149px;
 }

 .card-deck {
     margin-bottom: 289px;
 }

 #slide-tache .card-deck {
     margin-bottom: 245px;
 }

#banniere img {
    width:460px;
    height: 630px;
}

#banniere {
    width:30%;
}

#bouton_page_connexion {
    text-decoration: none;
    color:white;
}

#bouton_page_connexion:hover {
    color:black;
    text-decoration: none;
}

.carousel {
    width: 65%;
}

.carousel h1,h2 {
    font-family: Cantarell, serif;
    font-weight: lighter;
    margin-bottom: 78px;
    font-size:25px;
    margin-right: 41px;
    letter-spacing: 5px;
}

 .carousel #slide-cadeau h2 {
     margin-bottom: 65px;
 }

.card-tache {
    color:black;
    background:white;
    width:190px;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    -webkit-border-image: linear-gradient(to  bottom, #a35dff, #2e0b36) 2/1px;
    /*border-image:linear-gradient(to  bottom, #a35dff, #2e0b36) 2/1px;*/
}

#premiere-tache {
    background: transparent;
    color: white;
}

.card-footer {
    text-transform: uppercase;
    background: linear-gradient(to  right, #5f0787, #ee096b);
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 5px;
}
.card-text {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.text {
 color:white;
}

#deuxieme-tache {
    background: transparent;
    color: white;
}

#troisieme-tache {
    background: transparent;
    color: white;
}

.points-tache {
    display: inline-block;
}

.nb-points {
    width: 200px;
    height: 100px;
    margin-right:5px;
    margin-left:5px;
}

#tache0, #tache1 {
    margin-left: 0;
    margin-right: 0;
}

#tache0 {
    margin-right: 5px;
    margin-left:0;
    margin-top: 65px;
}

#tache2 {
    margin-top: 65px;
}

#tache2 .card-body {
    height: 200px;
}

#tache1 h4 {
    margin-left: -23px;
}

#tache2 h4 {
    margin-right: 0;
    margin-left: -22px;
}

#barre1 {
    height:2px;
    background: linear-gradient(to  right, #350355, #6a053d);
    width:200px;
    text-align: center;
    margin-bottom: -19px;
    margin-left: -50px;
}

#barre2 {
    height:2px;
    background: linear-gradient(to  left, #350355, #6a053d);
    width:200px;
    text-align: center;
    float:right;
    margin-top: -90px;
    margin-right: -9px;
}

#barre2-cadeau {
    height:2px;
    background: linear-gradient(to  left, #350355, #6a053d);
    width:200px;
    text-align: center;
    float:right;
    margin-top: -78px;
    margin-right: -39px;
}
 #barre1-cadeau {
     height:2px;
     background: linear-gradient(to  right,#350355,#6a053d);
     width:200px;
     text-align: center;
     margin-bottom: -23px;
     margin-left: -80px;
 }
#slide-tache {
    margin-left: 22px;
}

.card-body p {
    padding: 30px;
    padding-left: 0;
    padding-right: 0;
}

.points-tache {
    font-family: Bungee_Inline,serif;
    font-size:45px;
    background: -webkit-gradient(linear, left top, right top, from(#a35dff), to( #e7096c));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow:5px 3px 0 #ff10ed52, 0 0 1em #734ca000, 0 0 0.2em #ce265500;
}


.nombre {
    font-size:70px;
}

#visuel-cadeau {
    width:600px;
    margin-bottom: 80px;
    box-shadow:inset 20px 9px 0 14px #674e5e, 0 0 1em rgb(92, 34, 172), 0 0 0.2em rgb(84, 24, 117);
    border-radius:6px;
    margin-top: 37px;
}
#slide-cadeau h2 {
    margin-top: 5px;
    margin-bottom: 50px;
    font-weight: lighter;
}

#points-classement {
    color:white;
}

#img-classement {
    width:80px;
    float: right;
    margin-top: -129px;
    margin-right: 11px;
}

h3 {
    color:white;
    margin-bottom: -13px;
    z-index: 10;
    font-size: 80px;
    font-family: Bungee_Inline,serif;
    background: -webkit-gradient(linear, left top, right top, from(#a35dff), to( #e7096c));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow:5px 3px 0 #ff10ed52, 0 0 1em #734ca000, 0 0 0.2em #ce265500;
    position: relative;
    bottom: 52px;
    right: 20px;
    left:-60px;
    font-style:italic;
}

#points-classement {
    font-size:40px;
    padding: 0;
    background: -webkit-gradient(linear, left top, right top, from(#a35dff), to( #e7096c));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Bungee_Inline,serif;
    margin:12px;
}
.card-deck-employe {
    margin-bottom: 0;
}

 #employe1 .card-text-classement {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 30px;
    padding-right: 11px;
    padding-left: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#slide-employe h2 {
    margin-bottom: 123px;
    font-weight: lighter;
}

 #employe0 .card-text-classement, #employe2 .card-text-classement {
     font-size:20px;
     margin-bottom: 20px;
     font-weight: bold;
     text-transform: uppercase;
     padding-right: 11px;
     padding-left: 10px;
     padding-bottom: 10px;
     padding-top: 10px;
     margin-top: 20px;
 }

.card-header-classement {
    margin-top: -70px;
    border-bottom: 1px solid #90818f;
}

#barre1-classement {
    height:2px;
    background: linear-gradient(to  right, #350355, #6a053d);
    width:200px;
    text-align: center;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: -20px;
    margin-left: -43px;
}

#barre2-classement {
    height:2px;
    background: linear-gradient(to  left, #350355, #6a053d);
    width:200px;
    text-align: center;
    float:right;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: -135px;
    margin-right: 0px;
}

#employe1, #employe0, #employe2 {
    margin-right:5px;
    margin-left:5px;
    width:200px;
    background: transparent;
    color: white;
    border:1px solid #3b2656;
    border-radius:5px;
    height: max-content;
}

#employe1 {
    margin-top: -20px;
}

#employe2, #employe0 {
    margin-top: 30px;
}

.carousel-caption {
    bottom: 0;
    top: 22px;
}